@0    = ~Так - так, ты пришел.~ ~Так - так, ты пришла.~
@1    = ~Я не могу поверить, что вам удалось меня сюда притащить. Это как-то странно.~
@2    = ~Тебе просто пришлось покинуть лабораторию, в противном случае ты мог бы потерять свой разум. Ты же не хочешь, чтобы это произошло, не так ли?~
@3    = ~Это должно быть мышиная магия. Кто-то однажды сказал мне, что с ее помощью, я могу кое-что делать с людьми, хе.~
@4    = ~Эх, я думаю, я его уже потерял некоторое время назад.~
@5    = ~Ты сказал мышиная магия…~
@6    = ~Ну, я должен сказать, что это место немного изменилось, оно было более... уникальным. Теперь это выглядит, как и любая другая гостиница в Аскатле.~
@7    = ~Что закажешь? Вино? Пиво?~
@8    = ~Я должен сказать, что был весьма удивлен тем, что ты захотел встретиться здесь, в то время как рядом за углом находится пивная ‘Пять Графинов’.~ ~Я должна сказать, что была весьма удивлена тем, что ты захотел встретиться здесь, в то время как рядом за углом находится пивная ‘Пять Графинов’.~
@9    = ~С тобой все в порядке?~
@10   = ~Вино. Я возьму Санбритское Вино.~
@11   = ~Считай, что это ‘ностальгия’.~
@12   = ~Да, прости. Я просто... задумался.~
@13   = ~Если есть какое-либо место, где я мог бы встретиться с тобой, то только это. Здесь я когда-то был вместе с Селеной, сразу после того, как мы встретились в первый раз. Хех.~
@14   = ~Я догадался.~ ~Я догадалась.~
@15   = ~Здесь? Но есть так много мест, которые вы могли посетить, а вы почему-то решили прийти сюда? Ты на самом деле странный.~
@16   = ~Ох, опять про это... Извините, но я не в настроении для этого разговора.~
@17   = ~Я хотел бы рассказать тебе, как мы впервые встретились.~
@18   = ~Конечно. Я весь во внимании.~ ~Конечно. Я вся во внимании.~
@19   = ~Лучше потратить это время на что-то другое. Я не в настроении сегодня. До свидания.~
@20   = ~Спасибо.~
@21   = ~Вы знаете, мы впервые встретились в театре, в подвале ‘Пяти Графинов’. Я должен был смотреть на актеров, которые играли ‘Замечательное путешествие графа Сака’, но я смотрел только на нее, она сидела через два места от меня.~
@22   = ~Хех, я предпочел бы видеть ее улыбку и смех, чем группу людей говорящих, о ее линиях.~
@23   = ~И ты ее увидел.~
@24   = ~Ммм, продолжай.~
@25   = ~Когда спектакль закончился, я решил спросить, понравилась ли ей пьеса. Она тоже не прочь была поговорить, но тут…  тут мы поняли, что в гостинице нет свободных столиков! Таким образом, мы ушли, и я приглядел ближайшее место, где бы мы могли поговорить.~
@26   = ~Вот так мы нашли это место. Этот трактир только что открылся, и очень мало людей знало об этом. Мы могли ощущать даже запах свежеструганных досок.~
@27   = ~Мы проговорили целых пять часов. Я даже не знал, что могу разговаривать так долго. Это стоило того. Мы снова встретились через два дня.~
@28   = ~Затем снова... и снова.~
@29   = ~Это действительно восхитительная история.~
@30   = ~И в один прекрасный день вы двое остались вместе.~
@31   = ~Извини, но это звучит довольно банально. Ничего особенного.~
@32   = ~Это все было бы прекрасно, если бы не... нынешние обстоятельства.~
@33   = ~До ее смерти, да.~
@34   = ~Но на самом деле даже сейчас я чувствую себя так, как будто она смотрит на меня; как будто она хочет сказать мне что-то. Однажды я нашел ее любимый цветок на своем столе. Я просто хочу поверить, что это она его принесла.~
@35   = ~Как известно, необычайные приключения начинаются с очень простых событий.~
@36   = ~Да, я надеюсь, что не сильно утомил тебя. Я думаю, я должен уйти сейчас, так как я не очень хорошо себя чувствую. Я так устал и - я думаю, что мне нужно немного поспать.~
@37   = ~Это из-за твоей работы.~
@38   = ~Все скоро закончится, Орион.~
@39   = ~Иди и отдохни.~
@40   = ~Я полагаю, ты прав.~
@41   = ~Спасибо за время, уделенное мне. В самом деле.~
@42   = ~Да ... возможно, ты прав.~
@43   = ~Спасибо за этот разговор. Мы встретимся в моей лаборатории в ближайшее время.~
@44   = ~Я пойду.~
@45   = ~Я останусь здесь один.~ ~Я останусь здесь одна.~
